Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# _FDSTACK_s Struct Reference
[RPMIO.]

`#include <rpmio_internal.h>`

## Data Fields
FDIO_t | io
void * | fp
int | fdno

## Field Documentation

int _FDSTACK_s::fdno

| Definition at line 18 of file rpmio_internal.h. Referenced by fdbg(), fdFileno(), fdGetFdno(), fdSetFdno(), Fileno(), ftpAbort(), and XfdNew().

void* _FDSTACK_s::fp

| Definition at line 17 of file rpmio_internal.h. Referenced by fdbg(), fdGetFp(), fdSetFp(), and XfdNew().

FDIO_t _FDSTACK_s::io

| Definition at line 16 of file rpmio_internal.h. Referenced by Fclose(), fdbg(), fdGetIo(), fdSetIo(), Ferror(), and XfdNew().

The documentation for this struct was generated from the following file:

- rpmio/rpmio_internal.h